class ScheduleAppointmentResponseModel {
  final bool? success;
  final String? message;
  final String? appointmentId;
  final dynamic data;

  ScheduleAppointmentResponseModel({
    this.success,
    this.message,
    this.appointmentId,
    this.data,
  });

  factory ScheduleAppointmentResponseModel.fromJson(Map<String, dynamic> json) {
    return ScheduleAppointmentResponseModel(
      success: json['success'],
      message: json['message'],
      appointmentId: json['appointmentId'],
      data: json['data'],
    );
  }

  Map<String, dynamic> toJson() {
    return {
      'success': success,
      'message': message,
      'appointmentId': appointmentId,
      'data': data,
    };
  }
}

